<?php
include "head.php";
$menu2 = include_menu2();
include_head($lang['setting_title']);

echo '<h1>'.$lang['setting_h1'].'</h1>';
echo '<br />';


if ($skupina['nastaveni'] == 1) {
  echo '<a href="set_general.php" class="tools_set_obal">';
  echo '<h2>'.$lang['set_general_title'].'</h2>';
  echo '<p>'.$lang['setting_1'].'</p>';
  echo '</a>';
  echO "\n";
};

if ($skupina['sablony'] == 1) {
  echo '<a href="set_templates.php" class="tools_set_obal">';
  echo '<h2>'.$lang['set_templates_title'].'</h2>';
  echo '<p>'.$lang['setting_2'].'</p>';
  echo '</a>';
  echO "\n";
};

if ($skupina['zacleneni'] == 1) {
  echo '<a href="set_integration.php" class="tools_set_obal">';
  echo '<h2>'.$lang['set_integration_title'].'</h2>';
  echo '<p>'.$lang['setting_3'].'</p>';
  echo '</a>';
  echO "\n";
};

echo '<div class="nf"></div>';

if ($skupina['banlist'] == 1) {
  echo '<a href="set_banlist.php" class="tools_set_obal">';
  echo '<h2>'.$lang['set_banlist_title'].'</h2>';
  echo '<p>'.$lang['setting_4'].'</p>';
  echo '</a>';
  echO "\n";
};
?>

<div class="nf"></div>

<?php
include_end();
?>